<?php

include_once("../php/config.php");
$recibo=$_POST["recibo"];
$cliente=$_POST["cliente"];
$usuario=$_POST["usuario"];
$monto=$_POST["monto"];
mysql_query("insert into recibos set datos='$recibo', cliente='$cliente', usuario='$usuario', monto='$monto', fecha=NOW()") or die(mysql_error());
echo "Recibo grabado";
?>
